body {font-size: 100.01%; line-height:1.4; font-family:Meiryo,"Hiragino Kaku GothicPro",Osaka,"MS PGothic",Arial,sans-serif;}
.en {font-family:"Comic Sans MS","Lucida Grande",Verdana,"MS PGothic",Arial,sans-serif;}

div.content ul,table ul {margin-left:1em;}

p {font-size:0.9em;}
p.main {font-size:1em;}

ul.nav {margin:0.7em;}
ul.nav a, a.b, ul.nav li.current {padding:0.2em 0.5em;border:5px #daa outset;text-decoration:none;}
ul.nav a:link, a.b:link {color:#fff;background:#e80;text-decoration:none;}
ul.nav a:visited, a.b:visited {color:#eee;background:#c72;text-decoration:none;}
ul.nav a:hover, a.b:hover {color:#fff;background:#fa1;text-decoration:none;}
ul.nav a:active, a.b:active {color:#fff;background:#fa1;text-decoration:none;}

ul.nav li.current {display:inline;color:#fff;background:#88f;}

a.s {font-size:1em;line-height:1.8;font-weight:bold;padding:0.1em 0.5em;border:3px #daa outset;}
a.line {font-size:1em;font-weight:bold;padding:0 0.2em;border:2px #daa outset;}

hr  {
      border-top:none;
      border-left:none;
      border-right:none;
      border-bottom: 5px ridge #FFFFAA;
      color: #FFFFAA;
      background-color: #FFFFAA;
      height: 5px;
      /*width: 95%;*/
      margin:15px;
    }

td {text-align:left;}
table.content td {padding:10px;}
th {padding:6px;}

.center {text-align:center;} /* cannot show this to NS4! */

#members{position:relative;width:720px; height:60px;margin:10px auto 20px;z-index:1;}
#members div{background-repeat:no-repeat;background-position:-100px 0;height:135px;width:102px;position:absolute;top:-60px;}

#jo {background:url(john.jpg);left:5px;}
#ma {background:url(maruichi.jpg);left:130px;}
#te {background:url(tero.jpg);left:247px;}
#is {background:url(ishimaru.jpg);right:255px;}
/*#ru {background:url(ruben.jpg);right:140px;}*/
#oj {background:url(ojika.jpg);right:135px;}
#uk {background:url(ukakyon.jpg);right:10px;}
/*#da {background:url(daion.jpg);right:20px;}*/
/*#an {background:url(anraku.jpg);right:20px;}*/

#members div:hover{background-position:0 0;}

/* following line now on d8.css for early browsers
#members div span {display:none;} */

#members div span {display:block;visibility:hidden;position:absolute;left:45px;top:110px;background:#fff;padding:0.3em;border:solid 1px;width:80px;font-size:0.8em;}
#members div:hover span {visibility:visible;}
